<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.834999084473</MDI>
      <MDI key="STATISTICS_MEAN">11.365688651736</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.031999588013</MDI>
      <MDI key="STATISTICS_STDDEV">8.5951728779115</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
